.rwform .error {
    color: #f10000;
}

.rwform{
    padding: 15px 0;
}

/* Content-Forms */
.col-xs-12.col-sm-8 .rwform, .col-xs-12.col-md-8 .rwform, .container-dbb .rwform { width: 100%; padding: 15px 0 15px 15px; background-color: #f8f8f8; margin-bottom: 20px; float: left; }

.rwform hr {margin-right: 15px; }
.rwform label {
    font-weight: normal;
    padding-left:0;
}

.rwform span.description{
    margin:15px 0 0 0;
    display: block;
    font-size:11px;
}

.rwform .rating {
    float: left;
}


/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t 
   follow these rules. Every browser that supports :checked also supports :not(), so
   it doesn’t make the test unnecessarily selective */

.rwform .rating:not(:checked) > input {
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.rwform .rating:not(:checked) > label {
    float: right;
    width: 1em;
    padding: 0 .1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 200%;
    line-height: 1.2;
}

.rwform .rating:not(:checked) > label:before {
    content: '★ ';
}

.rwform .rating > label:active {
    position: relative;
    top: 2px;
    left: 2px;
}

.rwform .input-1, .rwform .input-2, .rwform .select-1, .rwform .conversion-form-1 select, .rwform input[type=text] {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}

.rwform input[type=checkbox] {
    /*margin: 0 8px 0 0;*/
}

.rwform textarea {
    width: 100%;
    height: 150px;
}

.rwform .controls li {
    float: left;
    margin: 10px 20px 30px 0;
}

.rwform .controls ul.chosen-results li{
    float:inherit;
    margin: 0;
}

.rwform .control-group.select select {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.rwform .control-group.checkbox label, .rwform .control-group.radio label {
    padding-left:0;
    text-align:left;
}

.rwform .control-group.checkbox .controls li, .rwform .control-group.radio .controls li{
    float:inherit;
    display:block;
    line-height:28px;
    margin: 2px 0;
}

.rwform .control-group.checkbox .controls li {
    line-height: normal;
}

.rwform .section {
    float: left;
    padding: 10px;
    width: 100%;
    margin-bottom: 25px;
    box-sizing: border-box;

}

.rwform .section .headline {
    padding: 0 0 10px 0;
    color: #5e6c72;
    font-size: 16px;
    font-weight: 700;
}


.rwform .control-group{
    padding-right:15px;
}

.rwform .section .control-group {
    margin-bottom: 20px;
}

.rwform .file {
    margin-top: 10px;
}

.rwform .form-horizontal input {
    margin-left: 0;
}

.rwform .control-group{
    margin-bottom: 7px;
	padding-left: 0;
}



.rwform .input-2 {
    padding: 15px;
}

.rwform .form-send-1 {
    width: 28px;
    height: 28px;
    border: none;
    cursor: pointer;
}

.rwform .controls ul {
    list-style-type: none;
}

.rwform .control-group.submit input {
    clear:both;
}

.rwform .control-group.date .controls, .rwform .control-group.datetime .controls {
    position:relative;
}

.rwform .control-group.date .controls input, .rwform .control-group.datetime .controls input {
    padding-right:20px;
    position:relative;
    z-index:0;
}

.rwform .control-group.date .controls .delete:before, .rwform .control-group.datetime .controls .delete:before {
    position:absolute;
    right:3px;
    top: 50%;
    transform: translateY(-50%);
    content: 'X';
    padding:5px;
    cursor: pointer;
    z-index:1;
    text-shadow: 1px 1px 2px #ccc;
}

.form-control[readonly]{
    background-color: #fff !important;
}

.grecaptcha-badge {display: none;}

.rwform .control-group .controls button:hover { background-color: #c9cacb; transition: background-color, 800ms; }



/* Captcha */
.control-group.captcha { margin: 20px 0; text-align: right; float:left; }
.control-group.captcha input {width: 200px; margin-top: 15px; text-transform: uppercase; float: right;   }
.control-group.captcha label.captcha-label { display: block; margin-bottom: 6px;}

